LINUX.ORG.RU

Ответ на: комментарий от olibjerd

бэкпорты у меня уже подключены в репозиториях. а что experimental даст?

Dremjke ()
Ответ на: комментарий от Dremjke

Экспериментальные нестабильные пакеты, если обновляться с умом, то всё нормально будет.

olibjerd ★★★★★ ()

И покажи вывод aptitude policy linux-image

olibjerd ★★★★★ ()
Ответ на: комментарий от olibjerd
igor@dream:~$ aptitude policy linux-image
Неизвестная команда «policy»
aptitude 0.6.8.2
Использование: aptitude [-S имя файла] [-u|-i]
       aptitude [параметры] <действие> …
  Действия (если не задано, aptitude запускается в диалоговом режиме):

 install      - Установить/обновить пакеты.
 remove       - Удалить пакеты.
 purge        - Удалить пакеты и их файлы настройки.
 hold         - Зафиксировать пакеты.
 unhold       - Отменить команду hold для пакета.
 markauto     - Пометить пакет, что он был установлен автоматически.
 unmarkauto   - Пометить пакет, что он был установлен вручную.
 forbid-version - Запретить aptitude обновлять определённую версию пакета.
 update       - Скачать список новых/обновлённых пакетов.
 safe-upgrade - Выполнить безопасное обновление.
 full-upgrade - Выполнить обновление, возможна установка и удаление пакетов.
 build-dep    - Установить сборочные зависимости пакета.
 forget-new   - Забыть, какие пакеты «новые».
 search       - Найти пакет по имени и/или выражению.
 show         - Показать подробную информацию о пакете.
 versions     - Показать версии указанных пакетов.
 clean        - Удалить скачанные файлы пакетов.
 autoclean    - Удалить старые скачанные файлы пакетов.
 changelog    - Посмотреть список изменений пакета.
 download     - Скачать файл .deb для пакета.
 reinstall    - Скачать и (возможно) переустановить уже установленный пакет.
 why          - Показать вручную установленные пакеты, которым нужен пакет,
                или почему одному или более пакетам потребовался бы
                заданный пакет.
 why-not      - Показать вручную установленные пакеты, которые приводят
                к конфликту с заданным пакетом, или почему один или более
                пакетов привели бы к конфликту с заданным пакетом,
                если бы он был установлен.

  Параметры:
 -h             Эта справка.
 --no-gui       Не использовать ГИП GTK, даже если это возможно.
 -s             Имитировать действия, но не выполнять их на самом деле.
 -d             Только скачать пакеты, ничего не устанавливать и не удалять.
 -P             Всегда спрашивать подтверждение или действия.
 -y             Предполагать ответ «да» на простой вопрос да/нет.
 -F format      Задать формат отображения результатов поиска; смотрите руководство.
 -O order       Задать формат сортировки результатов поиска; смотрите руководство.
 -w width       Задать ширину вывода результатов поиска.
 -f             Принудительно исправлять неработоспособные пакеты.
 -V             Показывать версию устанавливаемых пакетов.
 -D             Показывать зависимости автоматически изменяемых пакетов.
 -Z             Показывать изменение размера установки каждого пакета.
 -v             Отображать дополнительную информацию. (может указываться несколько раз).
 -t [release]   Задать выпуск, из которого должны быть установлены пакеты.
 -q             Не выводить индикаторы хода работы в режиме командной строки.
 -o key=val     Вручную установить значение параметра настройки с именем «key».
 --with(out)-recommends	Указать, будут ли рекомендуемые пакеты
                трактоваться как строгие зависимости.
 -S fname       Читать информацию о расширенном статусе aptitude из fname.
 -u             Скачать список новых пакетов при запуске.
                (только в текстовом интерфейсе)
 -i             Запустить установку при запуске.
                (только в текстовом интерфейсе)

                  Эта версия aptitude не имеет коровьей СУПЕРСИЛЫ.
Dremjke ()
Ответ на: комментарий от Dremjke

Какую ссылочку? Ты не знаешь, что надо в /etc/apt/sources.list писать?

olibjerd ★★★★★ ()
Ответ на: комментарий от Dremjke

Тогда просто зафорси версию из бэкпортов для linux-image-amd64 в Synaptic.

ArtKun ★★★★★ ()
Ответ на: комментарий от olibjerd
igor@dream:~$ sudo apt-cache policy linux-image
linux-image:
  Установлен: (отсутствует)
  Кандидат:   (отсутствует)
  Таблица версий:
Dremjke ()

В бэкпортах лежит 3.10. Устанавливается так:

sudo apt-get install linux-image-amd64 -t wheezy-backports
eugeno ★★★★★ ()

P.S. Какое, на ваше мнение, самое оптимальное ядро?

Dremjke ()
Ответ на: комментарий от eugeno

Уже поставил согласно вашей инструкции!) Еще раз спасибо!

Dremjke ()

Возможно, но не нужно. Если так хочется все самое свежее- ставьте Fedora/Ubuntu/Debian SID, если уж совсем тянет на свежачок- тестовые версии Ubuntu/fedora/Experimental. На Debian обновлять ядра до последних версий не нужно.(Т.е что есть в репозитории Stable,то и используйте.), потому что обновления в такого рода дистрибутивах никого еще до добра не доводили.

SIDer ()
Ответ на: комментарий от Dremjke

Сидите на Stable и обновляйтесь только из канала Stable, если вам нужен Debian. Хотите новых ядер? Ubuntu, Fedora, SID/Experimental ... , однако потом не жаловаться. Среднее -Mageia, Opensuse..., стабильное - Debian, MEPIS, Kanotix, CrunchBang Linux, Floppix, DoudouLinux, RHEL, CentOS....

SIDer ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.